body {
	background-color : D2D2D2;
	font-family :Verdana, sans-serif;
	font-size : 8pt;
	color : Black;
}

th.left {
	background-color : Silver;
	border-top : 1px solid Gray;
	border-left : 1px solid Gray;
	border-right : none;
	border-bottom : thin solid Gray;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	padding-bottom : 2px;
	text-align : left;
	font-size : 10pt;
}

th.right {
	background-color : Silver;
	border-top : 1px solid Gray;
	border-left : none;
	border-right : 1px solid Gray;
	border-bottom : thin solid Gray;
	padding-right : 10px;
	text-align : right;
	font-size : 10pt;
}

th.caption {
	background-color : #D3D3D3;
	border-top : none;
	border-left : none;
	border-right : none;
	border-bottom : none;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	padding-bottom : 2px;		
}

div.navigation {
	font-size : 8pt;
	background-color : #D3D3D3;
	border-top : 1px solid Gray;
	border-left : 1px solid Gray;
	border-right : 1px solid Gray;
	border-bottom : 1px solid Gray;
	height: 40px;
	padding: 10px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
table.comment {
	margin-top: 5px;
	margin-bottom: 5px;
}


td {
	background-color : #D3D3D3;
	padding-left : 10px;
	padding-right : 10px;
	font-size : 9pt;
}

td.nospan {
	background-color : #D3D3D3;
	padding-left : 2px;
	padding-right : 2px;
}

td.entry {
	background-color : #D3D3D3;
	border-bottom : 5px solid Gray;
	border-left : 1px solid Gray;
	border-right : 1px solid Gray;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 20px;
	text-align : left;
}

td.whole {
	background-color : #EAEAEA;
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	border-right : 1px solid Black;
	border-top : 1px solid Black;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	text-align : left;
}

a {
	text-decoration : none;
	color : Black;
	font-style : italic;
}

a:hover {
	text-decoration : none;
	color : Red;
}

input.input {
	border : 1px solid Black;
}

textarea {
	border : 1px solid Black;
}

div.page_count {
	text-align: center;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
}

div.page_count div.activ
{
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	float: left;
	margin: 2px;
	padding: 2px;
}

div.page_count a {
	float: left;
	font-size: 12px;
	font-style: normal;
	margin: 2px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
